@charset "UTF-8";

a {
    color: #048;
    text-decoration: none;
}

a:hover {
    color: #f90;
}

html {
    overflow-y: scroll;
}

p {
    margin: 0.5em 0;
    font-size: 100%;
    line-height: 1.2;
    clear: both;
} 

body {
    margin: 0 auto;
    color: #333;
    background: #000822 ;
    font-size: 14px;
    font-family: Osaka, Arial, Helvetica, sans-serif, Meiryo, メイリオ, 'Hiragino Kaku Gothic Pro', 'Hiragino Kaku Gothic Pro', "ＭＳ Ｐゴシック", "IPA Pゴシック", IPAPGothic, "IPAゴシック",IPAGothic;
}

#wrap {
    width: 960px;
    margin: 0 auto;
}

.screen-reader-text {
    display: none;
}

.widget_search {
    width: 180px;
}

#searchform {
    font-size: 0;
    position: relative;
}

#s {
    font-size: small;
    background: url(../images/bg_search_form.png);
    width: 133px;
    height: 21px;
    border: none;
    padding: 0 0 0 8px;
}

#searchsubmit {
    background: url(../images/btn_search.png) no-repeat scroll 0 0 transparent;
    border: none;
    cursor: pointer;
    height: 21px;
    position: relative;
    right: 0;
    width: 39px;
    text-indent: -9999px;
}

#searchsubmit:hover {
    background-position: left bottom;
}

#branding {
    text-align: right;
    vertical-align: top;
    height: 120px;
}

#cont-area p {
    font-size: 85%;
}

#cont-area span.subtitle {
    background: url(../images/list_blue.png) left no-repeat;
    margin: 10px;
    padding: 0 15px;
    display: block;
    font-weight: bold;
}

#cont-area span.cal {
    background: url(../images/icons/calender.png) left no-repeat;
    background-size: 38px 20px;
    margin: 5px;
    padding: 4px 44px;
    display: block;
    font-weight: bold;
}

#cont-area .title {
    font-size: 100%;
    font-weight: normal;
    line-height: 1.2;
    border: 0;
    padding: 0;
    margin: 0px 1em 2px 0px;
}

#cont-area li {
    line-height: 1.5;
    border-bottom: dotted 1px #707070;
}

#sidebar li {
    line-height: 1.75;
    border-bottom: dotted 1px #707070;
}

#cont-area li:last-child, #sidebar li:last-child, #sidebar ul.children li:last-child {
    border-bottom: none;
}

#secondary {
    padding: 3px;
}

#footer-container {
    background-color: #234;
}

#footer {
    background-color: #234;
}

#copyright {
    color: #69b;
    text-align: center;
    font-size: 75%;
}

.link-text {
    display: block;
    text-align: right;
    margin-top: 5px;
    font-size: 85%;
    line-height: 1;
}

.link-text a:before {
    content: '> ';
}

/* utility-nav */
#utility-nav ul {
    margin: 0;
}

#utility-nav li {
    float: left;
    padding-right: 10px;
}

#utility-nav li a {
    color: #fff;
    font-size: 85%;
    font-weight: bold;
    line-height: 1;
    background: url(../images/ico_link.png) no-repeat;
    padding-left: 15px;
}

#utility-nav li a:hover {
    color: #f60;
    background-position: 0 -17px;
}

/* sub-navi */
.sub_navi .current_page_item a,
.sub_navi .current-cat a {
    color: #333;
    background-color: #d0e0f0;
}

.sub_navi .current_page_item li a {
    background: none;
    color: #069;
}

.sub_navi .current_page_item li a:hover {
    color: #f60;
}

/* bread-crumb */
#bread-crumb {
    font-size: 95%;
    padding: 5px 10px 0;
}

#bread-crumb ul {
    margin: 0;
}

#bread-crumb ul:after {
    clear: both;
    content: " ";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

#bread-crumb li {
    float: left;
}

#bread-crumb li.sub {
    padding-left: 10px;
}

#bread-crumb li.sub:before {
    letter-spacing: 10px;
    content: ">";
}

/*  page-nav */
.page-nav {
    text-align: center;
}

.page-nav li {
    display: inline;
    list-style: none outside none;
}

.page-nav li a {
    border: 1px solid rgb(230,230,230);
    color: rgb(102,102,102);
    text-decoration: none;
    border-radius: 3px;
}

.page-nav li a:hover {
    border: 1px solid rgb(230,230,230);
}

.page-nav li a:active {
    box-shadow: 0 0 3px rgba(0,0,0,0.2) inset;
    top:1px;
}

.page-nav li.current span {
    border: 1px solid rgb(186,166,132);
    color: rgb(121,81,15);
    font-weight: bold;
    border-radius: 3px;
}

.page-nav li a,
.page-nav li.current span {
    padding: 0.25em 0.8em;
    display: inline-block;
    position:relative;
}

/* images */
img.cont-bar {
    float: right;
    height: 40px;
    margin: -12px 5px;
    opacity: 0.40;
	/* filter: alpha(Style=2,Opacity=40,FinishOpacity=40);  縁がディザっぽいので不採用   /* ie 6 7 */
}

img.banners {
	padding: 35px 0 ;
	background-color: #d0e0f0;
}

.caption {
    /*clear: both;*/
    font-size: 12px;
}

.entry-content img {
    margin-bottom:10px;
}

#cont-area img{
	padding: 3px;
}

/* alignment */
.alignleft {
    float: left;
    margin: 0 5px;
}

.alignright {
    float: right;
    margin: 0 5px;
}

.aligncenter {
    clear: both;
    display: block;
    margin:0 auto;
}

img.alignleft,
img.alignright,
img.aligncenter {
    clear: both;
    margin: 5px;
}

sup {
    vertical-align: top;
    font-size: 75%;
}
sub {
    vertical-align: bottom;
    font-size: 75%;
}
